set terminal postscript enhanced color "Helvetica, 20"
set o "v1_060516IN.ps"
set origin 0.0,0.0
set size 0.8,1.0
set grid
set pointsize 0.5
set border lw 2.0
#set logscale x
set yrange [100:200]
set xrange [0:5.e11]
#set format x "10^{%L}"
set xlabel "Electron density (m^{-3})"
set ylabel "Height (km)" 

plot "venusIono_060516IN.txt" u 5:1 w l lc 1 lt 1 lw 3 t "Observation", 'chapman_060516IN.txt' u 2:1 w l  lc 3 lt 1 lw 3 t "Chapman fit", 'v1_060516IN.txt' u 2:1 w l lc 2 lt 1 lw 3 t "V1"
